﻿@font-face {
    font-family: 'hurme_geometric_sans_3';
    src: url('../font/hurmegeometricsans/hurmegeometricsans3-webfont.woff2') format('woff2'), url('../font/hurmegeometricsans/hurmegeometricsans3-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'hurme_geometric_sans_3_bold';
    src: url('../font/hurmegeometricsans/hurmegeometricsans3_bold-webfont.woff2') format('woff2'), url('../font/hurmegeometricsans/hurmegeometricsans3_bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

    /* Widget styles */
    .nvp-tabs.nvp-theme--tab {
        background: linear-gradient(180deg, #252056 0%, #141134 100%);
    }

        .nvp-tabs.nvp-theme--tab .nvp-tabs__item {
            font-family: "hurme_geometric_sans_3_bold", sans-serif;
            font-size: 16px;
            font-weight: bold;
            letter-spacing: 0.02em;
        }

        .nvp-tabs.nvp-theme--tab .nvp-tabs__item--indicator:before {
            margin-right: 10px;
            top: -1px;
        }

    .nvp-theme--match-list .nvp-match__date {
        font-family: "hurme_geometric_sans_3_bold", sans-serif;
        font-size: 13px;
        font-weight: bold;
        letter-spacing: 0.75px;
        line-height: 16px;
    }

    .nvp-theme--match-list .nvp-match-list {
        padding-bottom: 30px !important;
    } 

    .nvp-theme--match-list .nvp-match__team-name {
    font-family: "hurme_geometric_sans_3", sans-serif;
    font-size: 20px;
    line-height: 28px;
}

    .nvp-theme--match-list .nvp-match__svg {
        padding: 0 0 20px 20px;
    }

    .nvp-theme--match-list .nvp-back_link {
        padding-left: 20px;
    }

    .nvp-theme--match-list .nvp-match__link {
        font-size: 12px;
        font-family: "hurme_geometric_sans_3_bold", sans-serif;
        font-weight: bold;
        letter-spacing: 0.48px;
        line-height: 15px;
        border-radius: 2px;
    }

    @media (min-width: 1024px) {
        .nvp-theme--match-list .nvp-match__link {
            max-width: 11em;
        }
    }

    .nvp-theme--match-list .nvp-match__link--pri {
        background-color: #35396A;
    }

    .nvp-scorecard__competition,
    .nvp-scorecard__team_pill,
    .nvp-scorecard__match-date,
    .nvp-scorecard__match-venue,
    .nvp-match__team-score {
        font-family: "hurme_geometric_sans_3", sans-serif !important;
    }

    .nvp-scorecard__match-result {
        margin-bottom: 4px !important;
    }

    .nvp-scorecard__match-type,
    .nvp-scorecard__match-result,
    .nvp-match__outcome {
        font-family: "hurme_geometric_sans_3_bold", sans-serif !important;
    }

    a.nvp-back_link {
        font-family: "hurme_geometric_sans_3_bold", sans-serif;
        font-weight: bold;
    }

        a.nvp-back_link:hover {
            opacity: 0.8;
        }

    .nvp-match_centre.nvp-widget--lone {
        border: none;
    }


    @media (max-width: 440px) {
        a.nvp-back_link {
            font-size: 13px !important;
        }
    }

.npv-matchlist-header-advertising-box {
    margin: auto;
    width: 100%;
}

    @media (min-width: 860px) {
        .npv-matchlist-header-advertising-box {
            width: 80%;
        }
    }


    @media (min-width: 1024px) {
        .npv-matchlist-header-advertising-box {
            width: 63%;
        }
    }


.nvp-match-centre-header-custom-container {
    display: inline-block;
    position: absolute;
    right: 0;
    top: -37px;
    z-index: 100;
}

    @media (min-width: 550px) {
        .nvp-match-centre-header-custom-container {
            right: 24px;
            top: -41px;
        }
    }

    .nvp-listen-live-btn {
        display: flex;
        justify-content: center;
        align-items: center;
        border: 1px solid #141134;
        border-radius: 2px;
        opacity: 1;
    }

        .nvp-listen-live-btn:hover {
            opacity: 0.8;
            transition: opacity 0.1s ease;
        }

    .nvp-listen-live-btn__content {
        color: #141134;
        font-family: "hurme_geometric_sans_3";
        font-size: 12px;
        font-weight: bold;
        letter-spacing: 0.48px;
        text-transform: uppercase;
        line-height: 15px;
        display: flex;
        align-items: center;
        width: 100%;
        padding: 8px 40px 8px 14px;
        position: relative;
    }

    @media (max-width: 440px) {
        .nvp-listen-live-btn__content {
            padding: 8px 30px 8px 10px;
        }
    }

    .nvp-listen-live-btn__icon {
        margin-right: 10px;
    }

    .nvp-listen-live-btn__icon_path {
        fill: #141134;
    }

    nvp-listen-live-btn:hover .nvp-listen-live-btn__icon_path {
        opacity: 0.8;
        transition: opacity 0.1s ease;
    }
    /* premium highlights */

    .hidden-template {
        display: none;
        visibility: hidden;
    }

    .nvp-match_centre__premiumhighlights {
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        overflow-x: auto;
        margin: 0px 0 10px 0;
    }

    .nvp-match_centre__premiumhighlights .nvp-badge-highlight {
        display: none;
    }

    .nvp-match_centre__premiumhighlights .premium-highlight-preview {
        margin-right: 10px;
        cursor: pointer;
        overflow: hidden;
    }

    @media (min-width: 500px) {
        .nvp-match_centre__premiumhighlights .premium-highlight-preview {
            margin-right: 20px;
        }
    }

    .nvp-match_centre__premiumhighlights .premium-highlight-preview:last-child {
        margin-right: 0;
    }

    .premium-highlight-preview .nvp-media__image {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        z-index: 3;
        transition: all .3s ease-in-out;
        /* this simply sets the inline-blocks to the same 'as-displayed' width as the ball-by-ball highlights */
        max-width: 439px !important;
    }

    .premium-highlight-preview:hover .nvp-media__image {
        transform: scale(1.05);
    }


    .premium-highlight-preview .nvp-media__thumbnail {
        background: #ccc;
        width: 140px;
        padding-top: 56%;
        display: block;
        overflow: hidden;
        position: relative;
    }

    @media (min-width: 500px) {
        .premium-highlight-preview .nvp-media__thumbnail {
            width: 200px;
        }
    }

    @media (min-width: 960px) {
        .premium-highlight-preview .nvp-media__thumbnail {
            width: 280px;
        }
    }

    .nvp-widget-wrapper figcaption {
        padding-top: 14px;
    }

.nvp-widget-wrapper .nvp-match__svg,
.nvp-widget-wrapper a[href*="https://www.nvplay.com"] {
    display: none;
}

.nvp-match__link_listen {
    background: #fff;
    color: #0dbdbe;
    border: 1px solid #0dbdbe !important;
    display: flex !important;
    align-items: center;
    justify-content: space-between;
}

.nvp-match__link_listen_icon {
    width: 18px !important;
    height: 18px !important;
    fill: #0dbdbe;
}

.nvp-match__televised {
    width: 100px !important;
    margin-left: 16px !important;
    height: 25px !important;
}

.nvp-media__title {
    margin: 4px 0;
    font-size: 11px;
}

@media (min-width: 440px) {
    .nvp-media__title {
        font-size: 13px; 
    }
}

.nvp-media__logos {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: max-content;
    width: 100%;
}

@media (min-width: 440px) {
    .nvp-media__logos {
        flex-wrap: wrap;
        justify-content: center;
    }
}

.nvp-media__logos > span {
    margin: 6px 8px;
}

.nvp-media__logos img {
    max-height: 32px;
    max-width: 90px;
}

.nvp-match__links {
    line-height: 1;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

/* Hide media buttons on results tab */
.nvp-match-list.results .nvp-media__logos, .nvp-match-list.results .nvp-match__tickets , .nvp-match-list.results .nvp-match__radio {
    visibility: hidden;
}
